/* Search results header with crumb + buttons */

#results-hed { background: #fff; padding: 0.4em 0 0.5em 0; vertical-align: middle; margin-bottom: 4px; border-bottom: 1px solid #dadddf }
#results-hed span.label { margin-right: 8px; white-space: nowrap }
#results-hed a, #results-hed span.active-facet { font-weight: bold; }
#results-hed span.active-facet { margin-right: 18px }
#results-hed span.rtcaret { margin: 0 3px; font-size: 75%; color: #7c888f; }
#results-hed input { margin-top: 3px }
#results-hed #crumb { float: left; padding-top: 4px; line-height: 1.3em }
#results-hed #actions { float: right; margin: 0 0 0 14px; }
#results-hed #actions ul { list-style-type: none; margin: 0;}
#results-hed #actions li { display: inline; vertical-align: middle; margin: 0 0 0 8px; }
#results-hed #actions form, #results-hed #actions img { display: inline; vertical-align: middle !important }

.resultsbar { background: #eceeef; font-size: 11px; padding: 3px 6px; }
.resultsbar .res-number { float: left; padding: 3px 14px 0 0;  }
.resultsbar .res-pag { float: right; text-align: right; padding: 1px 0 0 14px; }
.resultsbar .res-pag ul { margin: 0; padding: 1px 0 0 0; }
.resultsbar .res-pag li { display: inline; margin: 0 2px; white-space: auto }
.resultsbar .res-pag li a { white-space: nowrap }
.resultsbar .res-sort { text-align: center; white-space: nowrap  }
.resultsbar .res-sort label { font-weight: bold; }
.resultsbar .res-sort label, .resultsbar .res-number { color: #455560 }
.resultsbar .res-sort label, .resultsbar .res-sort form { display: inline }
.resultsbar .res-sort select { font-size: 11px; margin-bottom: 1px }
.resultsbar .res-number, .resultsbar .res-pag li { line-height: 1.2em }

/* Standard table */

table.reg { width: 100%; text-align: left; border-top: 1px solid #c7cccf; border-left:  1px solid #c7cccf }
table.reg th { padding: 4px 8px; font-size: 11px; line-height: 1.1em; color: #455560; background: #fff url('http://static1.worldcat.org/wcpa/rel20170615/images/bg_gradients.png') 0px -400px repeat-x }
table.reg td { padding: 8px; }
table.reg th, table.reg td { border-right: 1px solid #c7cccf; border-bottom: 1px solid #c7cccf; vertical-align: top }
table.reg .pag { font-size: 11px; background: #f6f6f7; color: #455560 }
table.reg .paglinks { float: right }
table.reg .paglinks ul { margin: 0 }
table.reg .paglinks li { display: inline; margin: 0 3px; }

/* Saved search management page */
table#ssmgmt { margin: 10px 0 }
table#ssmgmt td.name { width: 30%; font-size: 16px; font-weight: bold }
table#ssmgmt td.name span { display: block; margin-top: 10px; font-size: 12px; font-weight: normal !important; }
table#ssmgmt td.query, table#ssmgmt td.priv, table#ssmgmt td.alerts { color: #455560; }
table#ssmgmt td.query ul { margin: 0px; padding: 0px; list-style-type: none }
table#ssmgmt td.query li { padding: 0px; font-size: 11px; font-weight: normal !important; line-height: 1.2em; margin: 1px 0 }
table#ssmgmt td.query li span { font-weight: bold; padding-left: 3px }
table#ssmgmt td.result { white-space: nowrap; font-size: 18px; font-weight: bold }
table#ssmgmt td.result span.count-up, table#ssmgmt td.result span.count-dn { margin-left: 0; padding-left: 14px; font-size: 14px; font-weight: bold; }
table#ssmgmt td.result span.count-up { color: #409a3c; background: url('http://static1.worldcat.org/wcpa/rel20170615/images/bg_savesrchresult.gif') 0px 0px no-repeat }
table#ssmgmt td.result span.count-dn { color: #b62424; background: url('http://static1.worldcat.org/wcpa/rel20170615/images/bg_savesrchresult.gif') 0px -60px no-repeat }
table#ssmgmt td.result span.new { display: block; margin-top: 3px; font-size: 13px; font-weight: normal !important; color: #455560 }
table#ssmgmt td.alerts { white-space: nowrap }
table#ssmgmt td.actions a { display: block; margin-bottom: 4px }

/* Misc */

a.greylink, a.greylink:visited { color: #6a7780 }
a.greylink:hover { color: #ff7600 }
